<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ENKASERVISSATIS.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ENKASERVISSATIS.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <ENKASERVISSATIS.Properties.Settings>
            <setting name="kAdi" serializeAs="String">
                <value/>
            </setting>
            <setting name="ilkTarih" serializeAs="String">
                <value/>
            </setting>
            <setting name="sonTarih" serializeAs="String">
                <value/>
            </setting>
            <setting name="lisansKey" serializeAs="String">
                <value/>
            </setting>
            <setting name="lisansKontrol" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="firstTime" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="makineAdi" serializeAs="String">
                <value/>
            </setting>
            <setting name="kur" serializeAs="String">
                <value/>
            </setting>
        </ENKASERVISSATIS.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <ENKASERVISSATIS.Properties.Settings>
            <setting name="ENKASERVISSATIS_n11KategoriServis_CategoryServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/categoryService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11CityService_CityServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/cityService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11ProductService_ProductServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/productService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11ProductStockService_ProductStockServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/productStockService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11OrderService_OrderServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/orderService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11ProductSellingService_ProductSellingServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/productSellingService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11ShipmentCompanyService_ShipmentCompanyServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/shipmentCompanyService/</value>
            </setting>
            <setting name="ENKASERVISSATIS_n11ShipmentService_ShipmentServicePortService" serializeAs="String">
                <value>https://api.n11.com/ws/shipmentService/</value>
            </setting>
        </ENKASERVISSATIS.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
